#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-theory
version:              1.4.1
visibility:           public
id:                   tamarin-prover-theory-1.4.1-3Em1WhPW9TkL0JtBCqVxZ7
key:                  tamarin-prover-theory-1.4.1-3Em1WhPW9TkL0JtBCqVxZ7
license:              LicenseRef-GPL
copyright:
    Benedikt Schmidt, Simon Meier, Jannik Dreier, Ralf Sasse, ETH Zurich, 2010-2018

maintainer:
    Simon Meier <simon.meier@inf.ethz.ch>,
    Jannik Dreier <research@jannikdreier.net>,
    Ralf Sasse <ralf.sasse@gmail.com>

author:
    Benedikt Schmidt <benedikt.schmidt@inf.ethz.ch>,
    Simon Meier <simon.meier@inf.ethz.ch>,
    Jannik Dreier <research@jannikdreier.net>,
    Ralf Sasse <ralf.sasse@gmail.com>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Security protocol types and constraint solver library for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides the types to represent security
    protocol, and it implements the constraint solver.

category:             Theorem Provers
abi:                  dbcc18c1c9807092fa8b853f8a8fc4f9
exposed:              True
exposed-modules:
    Theory Theory.Constraint.Solver
    Theory.Constraint.Solver.Contradictions
    Theory.Constraint.Solver.Goals Theory.Constraint.Solver.Heuristics
    Theory.Constraint.Solver.ProofMethod
    Theory.Constraint.Solver.Reduction
    Theory.Constraint.Solver.Simplify Theory.Constraint.Solver.Sources
    Theory.Constraint.System Theory.Constraint.System.Constraints
    Theory.Constraint.System.Dot Theory.Constraint.System.Guarded
    Theory.Constraint.System.JSON Theory.Model Theory.Model.Atom
    Theory.Model.Fact Theory.Model.Formula Theory.Model.Rule
    Theory.Model.Signature Theory.Proof Theory.Text.Parser
    Theory.Text.Parser.Token Theory.Text.Pretty
    Theory.Tools.AbstractInterpretation Theory.Tools.EquationStore
    Theory.Tools.InjectiveFactInstances Theory.Tools.IntruderRules
    Theory.Tools.LoopBreakers Theory.Tools.RuleVariants
    Theory.Tools.Wellformedness

import-dirs:          /usr/lib/ghc-8.10.1/site-local/tamarin-prover-theory-1.4.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/tamarin-prover-theory-1.4.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/tamarin-prover-theory-1.4.1

hs-libraries:         HStamarin-prover-theory-1.4.1-3Em1WhPW9TkL0JtBCqVxZ7
depends:
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    aeson-pretty-0.8.8-EoMOlhR1nTaFTSSP15IMJi base-4.14.0.0
    binary-0.8.8.0 bytestring-0.10.10.0 containers-0.6.2.1
    deepseq-1.4.4.0 dlist-0.8.0.8-L5twOJDBRaJ5CBZZ7HQZFE
    fclabels-2.0.4-IhuwhloKcvS5uxrSNbqoJI mtl-2.2.2
    parallel-3.2.2.0-67hDU2xqF8SLdjRsxBpKaE parsec-3.1.14.0
    process-1.6.8.2 safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    tamarin-prover-term-1.4.1-3IgUPF2fljM1k7F7PoxpgF
    tamarin-prover-utils-1.4.1-2nVTkhuJ9fCIhwcJMXfnhu text-1.2.3.2
    transformers-0.5.6.2 uniplate-1.6.12-8ZzwbJDB2ZDrhr89CWFyH

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-theory/html/tamarin-prover-theory.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-theory/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

